<template>
        <div>
            <v-alert text v-if="success" type="success">{{success}}</v-alert>
            <v-alert text v-if="info" type="info">{{info}}</v-alert>
            <v-alert text v-if="warning" type="warning">{{warning}}</v-alert>
            <v-alert v-if="error" type="error">{{error}}</v-alert>
        </div>
</template>

<script>
    export default {
        name: "ResponseAlert",
        props: [
            'error',
            'info',
            'warning',
            'success'
        ],
    }
</script>

<style scoped>

</style>